html
{
    font-family: Verdana, Arial, sans-Serif, MS Sans Serif, Courier New;
}

body
{
    background:#ECECEC url(images/bg.gif) repeat-x scroll 0 0;
    color: #FFFFFF;
}

ximg
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    height: 35px;
    width: 204px;
}

.back a
{
    color: #FFFFFF;
}

.bold
{
    font-weight: bold;
}

.gridview, .detailstable
{
    border: 2px solid #000000;
    background: #FFFFFF;
    min-width: 400px;
}

.gridview th, .gridview td, .detailstable td, .detailstable td
{
    padding: 6px;
    border: solid 1px #000000;
}

.gridview th, .detailstable th
{
    background: transparent url(table-header-background.gif) repeat scroll 0 0;
    border: 2px solid #000000;
    color: #FFFFFF;
    text-align: left;
}

.detailstable th
{
    border: 1px solid #000000;
}

.gridview td, .detailstable td
{
    color: #000000;
    font-size: 0.9em;
}

.gridview th a
{
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
}

.detailstable input
{
    width: 300px;
}

.detailstable td+td
{
    width: 400px;
}

.footer
{
    background-color: #E2E2E2
}

.handleImage
{
	width:15px;
	height:16px;
	background-image:url(HandleHand.png);
	overflow:hidden;
	cursor:se-resize;
}

.resizingImage
    {
        padding:4px;
        border-style:solid;
        border-width:4px;
        border-color:Green;
        line-height:normal;        
    }
